
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>环保教育:浅议幼儿园 / 亲亲早教 </title>
    <meta name="description" content="环保教育:浅议幼儿园 自然环境是人类和生物界赖以生存和活动的场所.但同时,人类对自然的破坏也达到了惊人的程度.保护环境的意识决定着人类是否能与自然界和平共处.孩子是自然保护教育的主要对象,他们的环境保护意识的认识水平将决定其将来参与环境保护的程度.在新颁布的幼儿园&lt;纲要&gt;中把&quot;亲近动植物,观察.了解.照顾它们,具有热爱自然,珍惜自然资源,关心和保护环境的意识&quot;,列入内容和要求之中.时下环保教育已经成为幼儿园的热门话题. 于是,许多幼教工作者不惜代价,拍摄录制录像,让幼儿观察:创设情境, ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">环保教育:浅议幼儿园</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-02 22:17:53</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　自然环境是人类和生物界赖以生存和活动的场所。但同时，人类对自然的破坏也达到了惊人的程度。保护环境的意识决定着人类是否能与自然界和平共处。孩子是自然保护教育的主要对象，他们的环境保护意识的认识水平将决定其将来参与环境保护的程度。在新颁布的幼儿园《纲要》中把“亲近动植物，观察、了解、照顾它们，具有热爱自然，珍惜自然资源，关心和保护环境的意识”，列入内容和要求之中。时下环保教育已经成为幼儿园的热门话题。</p>
<p>　　于是，许多幼教工作者不惜代价，拍摄录制录像，让幼儿观察；创设情境，让幼儿体验。孩子感受了各种环境危害对人类的威胁，也能说出“要保护地球”、“爱护自然”的种种措施。但在现实生活中我们经常发现幼儿乱扔垃圾、破坏草坪、随便摘花、“嘴上说爱青蛙，嘴里又吃青蛙”等与环保教育相悖的举动。幼儿的“知”和“行”明显脱节。环保教育成了一种形式教育、口号教育。知识的深远、题材的脱离生活，和由此带来的情感体验中的矫揉造作，是造成上述现象的主要原因</p>
<p>　　。殊不知，环保教育从“小”做起，不仅指环抱教育要从娃娃做起，更是指环保教育要从小事做起，或者说我们要有“‘小’看环保教育”的思想。“小”看环保教育，是以“平视”的角度，结合幼儿教育的特点，联系日常生活进行渐进、系列的环保教育，以求在“小”中见“大”、“小”中见“真”。在工作中，我通过反复学习《纲要》，现结合工作中的实际，浅谈一些在幼儿园实施环保教育的看法。</p>
<p>　　一、以园为基地，关注身边环境</p>
<p>　　人类只有一个地球，校园是地球大环境中与我们关系最为密切的小环境，要爱护地球，就从爱护、亲近我们的校园做起。因此，教师可在园内开辟自然角、种植园、饲养区、生态体验场、操作长廊……，经常带孩子们参与其中，他们在摸一摸、闻一闻、尝一尝、玩一玩中了解自然界，从而激起他们对身边环境的兴趣和探索欲望，潜移默化地树立保护环境的意识。</p>
<p>　　二、寓教于乐，将教学与环境保护联系起来</p>
<p>　　1、寓环保教育于各科教学环保教育是近年来才兴起的，尚未有一套与之相应的课程体系，为此，教师可将它渗透在幼儿园各科教学中。如科学活动中：结合“水”“声音”等内容，让幼儿懂得干净的水和安静的环境对人体健康的意义，并教育幼儿不喝脏水，不在公共场所和家中大声喧哗；音乐活动中，教幼儿唱《爱护小树苗》等有关环保教育内容的歌曲时，可引导幼儿象歌中所唱的那样去做；语言活动中，选择儿歌《花儿好看我不摘》等环保内容。</p>
<p>　　教师注意以专题环保教育为主，将环保教育知识渗透到幼儿的一日生活及各种教学活动中，我们可以把环保教育作为一个中心点，将环保知识从这一中心点向四周辐射，将丰富多彩的环保教育内容渗透到各种教学和幼儿的一日生活中去。如我们在大班开展：“水”的专题活动中，开设了“水为什么变脏了”、“比较污水和自来水”、“小猫搬家”等内容，通过展览、绘画、利用废旧材料等让幼儿进行美工制作以及开展参观、谈话、小木偶表演、小实验、游戏等有趣的活动，使幼儿了解废物对环境的污染，并懂得要管好垃圾、保护环境必须从我做起，从自身感受中获得环保知识。同时要让幼儿知道，我们可以通过自己的行动来保护环境，例如组织幼儿帮助保育员阿姨打扫校园卫生，来净化化我们的幼儿园；帮助花工师傅在花圃中翻土、播花耔、种树苗；来绿化我们的幼儿园，通过此活动以唤起幼儿对大自然、对生活的热爱，并将爱护花草树木等列入幼儿行为规范中。</p>
<p>　　2、寓环保教育于游戏活动</p>
<p>　　“游戏”是孩子们的特权，在游戏中渗透亲自然内容幼儿更容易接受并能在玩玩、说说、做做中掌握环保知识。4月的爱鸟周来到了，我根据孩子的年龄特点采用情感体验法进行爱鸟教育。我先在活动室的墙上“造”了一大片“森林”，然后展示许多鸟类的图片。孩子们围着这些图片有的说：“我猜这是大嘴鸟，你看它的嘴那么大”；有的问：“老师，这只是丹顶鹤吗？它真漂亮！”区角活动前我讲了一个关于小鸟找朋友的故事，孩子们从开始对鸟的名称、外形好奇到对鸟有了自己关心、同情的情感；在区角活动中孩子们画画、剪剪小鸟、蝴蝶等来到“森林中”和鸟类作朋友。在几次活动后，孩子们把这一片墙的小鸟、蝴蝶当作了自己的伙伴。他们会说：“今天，小鸟又多了三位朋友，它们在树上吃果子”。通过区角游戏孩子们从内心激发了关心、同情小动物的情感、激发了他们关注生存环境的意识。</p>
<p>　　操作活动中，孩子也能掌握一些环保知识。如：玩环保棋、走环保迷宫图。正是这些集亲自然教育与娱乐为一体的游戏使孩子们了解了大量的成人也不注意的环保知识：绿色食品标志、环保标志、白色污染、噪音的标准等。他们真正成为关心环保知识、维护环境卫生的小卫士。</p>
<p>　　结构游戏中，收集各种纸盒、酸奶杯、牙膏合等进行搭建。幼儿知道废物对环境的影响，我们把废物收集起来，每一件废物在我们的手里都会变成有用的玩具。这些物品外形、大小各异留给幼儿想象的空间极大，游戏中，孩子们会用牛奶合向上垒高成各种房屋、用酸奶杯排成栏杆…广告纸、吸管、一次性的盆、盘等等都是我们幼儿游戏、老师制作辅助用品必不可少的材料。游戏、制作中孩子们明白废物可以再利用的道理，并使幼儿的亲自然的情感转化为真正的保护性行为，环保成了孩子们真正的内在需要。</p>
<p>　　角色游戏中，老师和小朋友一起收集无毒无害的废品，利用纸盒、纸筒、饮料罐开展“咖啡屋”、“小卖部”、“娃娃家”等，使幼儿在游戏中接受环保教育，并懂得如何减少垃圾和利用废物，以培养幼儿参与环境保护的自觉性。幼儿园开展游戏需要大量的材料，教师可以与幼儿一起商讨，利用生活中无毒无害的纸盒、饮料罐、胶卷筒、纸板等废物，制作游戏材料，让幼儿懂得“废物的根本出路在于利用”的“可持续发展”的观点。</p>
<p>　　我们通过组织幼儿的游戏活动，扩大环保教育影响。爱护动物、废物利用、保护环境等等。是游戏激发了孩子爱护自然、保护环境的情感。</p>
<p>　　也是游戏形成了幼儿关心、爱护自然的良好的行为习惯，为幼儿长大后，建立与自然和谐相处，保护自然的行为打下基础。环境保护教育寓于各种游戏之中，引导幼儿在活动中学，在玩中受教育。</p>
<p>　　三、围绕环保教育，开展一系列活动</p>
<p>　　一年一度的“植树节”“爱鸟周”“地球日”“世界环境日”都是传统的环境教育日。教师可以设计“造绿、爱绿、护绿”人人争做“绿色小天使”的活动，带领幼儿每人种植一棵小树苗；还可设计“做一个小小鸟专家”的活动，引导幼儿认识鸟与人类的密切关系；开展“地球日”活动，通过游戏、制作、参观、谈话、实验等形式，对幼儿进行热爱自然、保护地球的教育，使幼儿懂得保护与我们息息相关的地球是我们每个人应尽的责任，保护地球从一点一点的小事做起。开展节约用水的教育，使幼儿初步了解水有什么用，组织幼儿参观自来水厂，了解干净的水是怎么流到我们家里的，组织幼儿知道这些污水对人类造成的危害，同时让幼儿知道节约用水和保护水源的重要性。“世界环境日”那天，开展大型的娱乐活动，孩子们用歌声、笑声讲述着保护环境的重要性。导之以行，促进幼儿环保行为的养成</p>
<p>　　四、环保教育要家园相结合</p>
<p>　　幼儿园教育与家庭教育、社会教育相结合：幼儿园开展环境保护教育必须取得家长的支持，让家长了解对幼儿进行环保教育的必要性、可行性，要求家长配合我们注意从一点一滴做起，用自己的言传身教去影响孩子、教育孩子、帮助孩子养成良好的环保习惯，如请家长进行节水再利用，让幼儿与家长一起利用废物进行玩具制作，有的幼儿和妈妈用瓶子制作了小孔雀；有的幼儿在家长的帮助下用废铁丝制作了“单杠”、“双杠”；还有的是几个小朋友共同制作的娃娃。幼儿在玩中学会了思考；玩中学会了尝试；玩中学会了合作；在玩中学会了分享。同时还可以请家长多带孩子走进大自然，一方面让幼儿领略大自然的美好，培养热爱大自然的情感，吸取丰富的环保知识；另一方面，让幼儿了解环境污染状况，感受重视环保的呼声。</p>
<p>　　在幼儿已有一定的环保知识和较强的环保意识的基础上，不失时机地引导幼儿将认识、愿望付之实际行动，是进行环保教育的最终目的。在实现这一目标时，可以设计情境，让幼儿在情境中学习相应的保护环境的正确行为，如故事表演“狐狸办工厂”、情境表演“小河边”“逛公园”等，然后引导幼儿将在情境中学习的正确行为迁移到日常生活中；可设置分类垃圾箱，让幼儿将垃圾投入相应的标志的垃圾箱内，以利于废物的回收利用；还可开设环保科技兴趣小组，当幼儿看到传统的铁铸水笼头用水时，水花乱溅，便急切地用纱布包裹水笼头以节约用水，他们还尝试设计感应水笼头、变距水笼头……。</p>
<p>　　在坚持实施环保教育的过程中，我们会发现幼儿的环保意识有了提高，行为习惯、情感态度也明显不同，更重要的是，他们的日常行为诠释着幼儿园环保教育的最终意义。</p>
<p>　　</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40602081.html">浅议幼儿园环保教育</a></h4>
                                <div class="item-excerpt"><p>昆山市绣衣幼儿园 陆华英 自然环境是人类和生物界赖以生存和活动的场所.但同时,人类对自然的破坏也达到了惊人的程度.保护环境的意识决定着人类是否能与自然界和平共处.孩子是自然保护教育的主要对象,他们的环 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4261211.html">浅议幼儿园数学教育的生活化.游戏化</a></h4>
                                <div class="item-excerpt"><p>导读:数学不是脱离幼儿生活的抽象的概念.定义和公式,而是从现实世界中抽象出来的.与幼儿生活实际密切相连的.把幼儿学数学纳入到幼儿自然的整体学习之中,将数学教育融入到幼儿的一日生活之中,让幼儿在&quo ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42941441.html">幼儿园开展科学教育浅议</a></h4>
                                <div class="item-excerpt"><p>[论文摘要] 一.科学教育的作用 二.科学教育的开展 1.预定目标,选择.设计科学教育内容 关注和尊重幼儿当前的兴趣和需求,灵活地调整教育目标与内容,以顺应幼儿即时的发展需要. 2.巧妙组织教学活动, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/101652.html">浅议幼儿园室内外环境创设的巧思</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿园活动室是幼儿生活.学习.活动的主要场所,室内环境对幼儿有潜移默化的影响.因此,室内环境要体现幼儿的兴趣.需要和探索精神,体现幼儿.教师.家长的参与和互动,体现新观念下多种经验.信息的整合, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5249424.html">浅议幼儿园的英语教学活动</a></h4>
                                <div class="item-excerpt"><p>随着课程改革和社会的不断发展,英语教学也逐渐成为幼儿园教育中被吸纳的课程之一,在我们开展英语活动的工作中,也有许多自己的感受和想法,下面,我就自己的一些实践谈几点浅薄的认识. 首先,我认为老师对英语教 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4441911.html">浅议幼儿园尝试教学</a></h4>
                                <div class="item-excerpt"><p>据&lt;辞海&gt;载:&quot;尝&quot;字有辨味和试探的含义.&quot;尝试&quot;一词,古已有之,其本义就是&quot;试一试&quot;的意思,与邱学华先生提出的尝试教学理论实质 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40622604.html">幼儿园实施环保教育活动之我见</a></h4>
                                <div class="item-excerpt"><p>地球是人类赖以生存的家园,但随着社会的发展科技的进步,地球的生态环境已受到人为的破坏.保护好地球是人类造福子孙后代的必然选择.&quot;环保教育从幼儿抓起&quot;,这已是众多有识之士的共识.许多 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9815294.html">可持续发展战略的呼唤--幼儿环保教育</a></h4>
                                <div class="item-excerpt"><p>导读:可持续发展战略是当今中国及至整个国际社会广泛认同的一种全新的发展模式,它探寻的是一条人口.经济.社会.环境和资源相互协调的.崭新的发展道路,追求的是社会的和谐发展,它的基础是对环境资源的合理开发 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8119806.html" title="不要让"月子"误区伤了身体">不要让"月子"误区伤了身体</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6089944.html" title="食疗功效辅食:预防宝宝便秘的3款玉米粥">食疗功效辅食:预防宝宝便秘的3款玉米粥</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6051051.html" title="5款宝宝的营养早餐">5款宝宝的营养早餐</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6025441.html" title="家庭靓汤:美味纤体蔬菜汤">家庭靓汤:美味纤体蔬菜汤</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6456402.html" title="幼教随笔:别轻易丢弃那块彩石">幼教随笔:别轻易丢弃那块彩石</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6608896.html" title="不宜仅用米粉类食物喂养婴儿">不宜仅用米粉类食物喂养婴儿</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6658884.html" title="准妈妈不应错过唐氏筛查">准妈妈不应错过唐氏筛查</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6242502.html" title="怎样应对早孕的恐惧心理">怎样应对早孕的恐惧心理</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6909201.html" title="隔代教育的优化方案">隔代教育的优化方案</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6982886.html" title="让孩子聪明的八条经验">让孩子聪明的八条经验</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6012202.html" title="小心餐桌上的智力"杀手"">小心餐桌上的智力"杀手"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6404214.html" title="贯彻[纲要]精神 推动课程改革">贯彻[纲要]精神 推动课程改革</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6418944.html" title="闽菜:红豆沙包">闽菜:红豆沙包</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6800204.html" title="骨折后怎样喝骨头汤">骨折后怎样喝骨头汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6840446.html" title="小儿易感冒内外原因解析">小儿易感冒内外原因解析</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6842852.html" title="妈妈为何偏选智力奶粉?">妈妈为何偏选智力奶粉?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6609484.html" title="今冬最热百变时髦装(三)">今冬最热百变时髦装(三)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6506941.html" title="清香手撕圆白菜">清香手撕圆白菜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6541424.html" title="五彩缤纷饮食助你健康">五彩缤纷饮食助你健康</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6558066.html" title="孕妈妈春季郊游三大原则">孕妈妈春季郊游三大原则</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6552914.html" title="生男生女怎么办?">生男生女怎么办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6242111.html" title="高龄妈妈需要注意什么">高龄妈妈需要注意什么</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6982691.html" title="什么时候不宜受孕">什么时候不宜受孕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6104824.html" title="教你如何观察基础体温">教你如何观察基础体温</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6189664.html" title="新生儿神经系统有待完善">新生儿神经系统有待完善</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6126222.html" title="人工喂养之牛奶调配">人工喂养之牛奶调配</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5041156.html" title="跟宝宝沟通需注意什么?">跟宝宝沟通需注意什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5050804.html" title="过早添加配方奶影响乳汁分泌">过早添加配方奶影响乳汁分泌</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5055921.html" title="关悦产后身材依然的秘密(图)">关悦产后身材依然的秘密(图)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5026021.html" title="衣食住行提高抵抗力">衣食住行提高抵抗力</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQKvLp.html" title="鸡肉苹果粥">鸡肉苹果粥</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3ABLj.html" title="大班刷牙歌教案">大班刷牙歌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG00wJX.html" title="好爸爸坏爸爸简谱D调">好爸爸坏爸爸简谱D调</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38MV2j.html" title="亲亲大自然教案">亲亲大自然教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr5mA28.html" title="fuelrk4">fuelrk4</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxb3mDJj.html" title="瓜娃娃 语言教案">瓜娃娃 语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE9DGxD.html" title="中班环保课关于垃圾教案">中班环保课关于垃圾教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW09lx8.html" title="幼儿园帮助别人真快乐">幼儿园帮助别人真快乐</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxno3kJp.html" title="大班神奇的吸管教案">大班神奇的吸管教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJD7o4xz.html" title="娃娃穿衣服教案">娃娃穿衣服教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BNgP2m.html" title="洗手日的由来">洗手日的由来</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gVW4Jj.html" title="梨桃瓜果游戏教学">梨桃瓜果游戏教学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqMqLj.html" title="中班公共课教案">中班公共课教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX54Z2p.html" title="大班自制玩具迷宫可以锻炼幼儿">大班自制玩具迷宫可以锻炼幼儿</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpyyJX.html" title="随我摇摆舞蹈主题">随我摇摆舞蹈主题</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1vrz2q.html" title="水中开花反思">水中开花反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjErmxY.html" title="幼儿园奥尔夫音乐随我摇摆沙锤教案">幼儿园奥尔夫音乐随我摇摆沙锤教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPzZ3Lb.html" title="科学遇水开花目标">科学遇水开花目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6VqZJ0.html" title="泡沫板滑行大班教案">泡沫板滑行大班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrnXXL8.html" title="幼儿园饲养乌龟观察记录内容">幼儿园饲养乌龟观察记录内容</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>